Bug 229464 - [PATCH] devel/e2fsprogs-libss does not conflict with security/heimdal
Summary: [PATCH] devel/e2fsprogs-libss does not conflict with security/heimdal
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Cy Schubert
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-02 02:52 UTC by Cy Schubert
Modified: 2018-12-27 10:04 UTC (History)
4 users (show)

See Also:
bjk: maintainer-feedback+


Attachments
Patch to resolve this PR. (656 bytes, patch)
2018-07-02 02:52 UTC, Cy Schubert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cy Schubert freebsd_committer 2018-07-02 02:52:55 UTC
Created attachment 194823 [details]
Patch to resolve this PR.

While working on ports fallout from making Heimdal in base private it was discovered that devel/e2fsprogs-libss does not conflict with security/heimdal.
Comment 1 Benjamin Kaduk freebsd_committer 2018-07-10 03:41:26 UTC
Looks like heimdal hasn't shipped a libss since 1.4.
Comment 2 Cy Schubert freebsd_committer 2018-07-10 04:38:21 UTC
Thanks. I'll commit later tonight.
Comment 3 commit-hook freebsd_committer 2018-07-10 04:57:02 UTC
A commit references this bug:

Author: cy
Date: Tue Jul 10 04:55:59 UTC 2018
New revision: 474328
URL: https://svnweb.freebsd.org/changeset/ports/474328

Log:
  devel/e2fsprogs-libss has not conflicted with security/heimdal
  since 1.4. Remove the conflict registration.

  PR:		229464
  Submitted by:	cy
  Reported by:	cy
  Approved by:	bjk (maintainer)
  MFH:		2018Q3

Changes:
  head/devel/e2fsprogs-libss/Makefile
Comment 4 commit-hook freebsd_committer 2018-07-10 12:52:47 UTC
A commit references this bug:

Author: cy
Date: Tue Jul 10 12:51:47 UTC 2018
New revision: 474359
URL: https://svnweb.freebsd.org/changeset/ports/474359

Log:
  MFH: r474328

  devel/e2fsprogs-libss has not conflicted with security/heimdal
  since 1.4. Remove the conflict registration.

  PR:		229464
  Submitted by:	cy
  Reported by:	cy
  Approved by:	bjk (maintainer)
  Approved by:	portmgr (miwi)

Changes:
_U  branches/2018Q3/
  branches/2018Q3/devel/e2fsprogs-libss/Makefile